#ifndef OBJSORTER_GLOBAL_H
#define OBJSORTER_GLOBAL_H

#if defined(SORTER_LIBRARY)
#define SORTER_EXPORT Q_DECL_EXPORT
#else
#define SORTER_EXPORT Q_DECL_IMPORT
#endif

#define SORTER_ALPHA_VERSION 1
#define SORTER_SIZE 10000
#define SORTER_FAILURE_SIZE_OVERFLOW 1
#define SORTER_SUCCESS 0
#define SORTER_INVALID -1

#endif
